.mainview table {
    text-align: center;
}

.mainview td {
    padding: 8px;
}


.submit1 td {
    padding: 10px;
    text-align: center;
}


.submit2 td {
    padding: 80px;
    text-align: center;
}


.submit3 {
    margin-left: auto;
    margin-right: auto;
}

.submit3 td {
    padding: 0px;
}

select {
    width: 150px;
    padding: 5px 35px 5px 5px;
    font-size: 16px;
    border: 1px solid #ccc;
    height: 34px;
}

small {
    font-size: x-small;
} 

.info-msg,
.success-msg,
.warning-msg,
.error-msg {
    margin: 10px 0;
    font-weight: bold;
    padding: 10px;
    border-radius: 3px 3px 3px 3px;
}
.info-msg {
    color: #059;
    background-color: #BEF;
}
.success-msg {
    color: #270;
    background-color: #DFF2BF;
}
.warning-msg {
    color: #9F6000;
    background-color: #FEEFB3;
}
.error-msg {
    color: #D8000C;
    background-color: #FFBABA;
}

h1 {
    margin: 0.8em 0 0.5em 0;
    color: #333;
    font-weight: normal;
    font-family: 'Orienta', sans-serif;
    font-size: 36px;
    line-height: 40px;
}

.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    font-size: x-small;
    background-color: lightgrey;
    text-align: center;
    border-radius: 6px;
    padding: 5px;

    /* Position the tooltip */
    position: absolute;
    z-index: 1;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}
